.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  font-family: "League Spartan";
  width: 617px;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 29px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 546px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1261px;
  margin: 32px auto 58px;
}

.u-section-2 .u-image-1 {
  min-height: 478px;
  background-image: url("images/1.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 29px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 33px;
}

.u-section-2 .u-text-1 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-weight: 600;
  margin: 109px 132px 0 16px;
}

.u-section-2 .u-text-2 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-size: 1.125rem;
  margin: 16px 93px 0 16px;
}

.u-section-2 .u-text-3 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-size: 1.125rem;
  margin: 16px 16px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 30px;
    min-height: 432px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 432px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
    margin-right: 76px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 32px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
    margin-right: 0;
    margin-left: 12px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 585px;
    height: 717px;
    min-height: 593px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-2 .u-image-1 {
    min-height: 623px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 144px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-2 .u-image-1 {
    min-height: 935px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 109px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 673px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 375px;
    order: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 21px;
  }
}